:root {

    --main-title-font: bold 40px var(--font-family-base);
    --main-title-color: var(--primary-color-1);

}

.apptitle {
    border: none;
    border: 0;
    margin: 0;
    padding: 0;
    font: var(--main-title-font);
    color: var(--main-title-color);
    width: auto;
}

.header-height-115 {
    height: 115px;
}

.txtbox.bgOrange {
    background-color: var(--warning-color);
    color: var(--main-bg-color);
}

.appversion {
    font-size:12px;
    font-family: var(--font-family-base);
    /*background: #FFF;*/
    color: #888;
    position: fixed;
    bottom: 0;
    right: 2px;
}

.locked {
    display: none;
    position: fixed;
    background: rgba(0,0,0,0.8); /*lets make it semi-transparent */
    z-index: 9999; /*because you could set some z-indexes in your code before, so lets make sure that this will be over every elements in html*/
}

.right {
    text-align: right;
}